@font-face {
    font-family: 'icomoon';
    src: url("../fonts/icomoon/icomoon.eot?srf3rx");
    src: url("../fonts/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?srf3rx") format("truetype"), url("../fonts/icomoon/icomoon.woff?srf3rx") format("woff"), url("../fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");
    font-weight: normal;
    font-style: normal; }

@font-face {
    font-family: 'Oldtimer';
    src: url("../fonts/oldtimer/Oldtimer.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Constantine';
    src: url("../fonts/Constantine.ttf");
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: "Playfair Display", Georgia, serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.7;
    color: #828282;
    background: #fff;
    word-wrap: break-word;
}

#page {
    position: relative;
    overflow-x: hidden;
    width: 100%;
    height: 100%;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s; }
.offcanvas #page {
    overflow: hidden;
    position: absolute; }
.offcanvas #page:after {
    -webkit-transition: 2s;
    -o-transition: 2s;
    transition: 2s;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 101;
    background: rgba(0, 0, 0, 0.7);
    content: ""; }

a {
    color: #242F67;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s; }
a:hover, a:active, a:focus {
    color: #242F67;
    outline: none;
    text-decoration: none; }

p {
    margin-bottom: 20px; }

h1, h2, h3, h4, h5, h6, figure {
    color: #000;
    font-family: "Playfair Display", Georgia, serif;
    font-weight: 400;
    margin: 0 0 20px 0; }
#colorlib-hero .flexslider .slider-text > .slider-text-inner h1,
#colorlib-hero .flexslider .slider-text > .slider-text-inner h2,
#colorlib-hero .flexslider .slider-text > .slider-text-inner h3,
#colorlib-hero .flexslider .slider-text > .slider-text-inner h4,
#colorlib-hero .flexslider .slider-text > .slider-text-inner h5,
#colorlib-hero .flexslider .slider-text > .slider-text-innerh6{
    /*font-family:'Constantine', Georgia, serif;*/
    font-family: sans-serif;
    }
#colorlib-hero .flexslider .slider-text > .slider-text-inner h3 {
    font-size: 27px;
}

::-webkit-selection {
    color: #fff;
    background: #242F67; }

::-moz-selection {
    color: #fff;
    background: #242F67; }

::selection {
    color: #fff;
    background: #242F67; }

.colorlib-nav .top-menu {
    padding: 28px 0; }

.colorlib-nav #colorlib-logo {
    font-size: 24px;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    font-weight: bold;
    font-weight: 700;
    font-family: "Playfair Display", Georgia, serif; }
.colorlib-nav #colorlib-logo a {
    color: #242F67; }
.colorlib-nav #colorlib-logo a span {
    color: #000; }

.colorlib-nav a {
    padding: 5px 10px;
    color: #000; }

@media screen and (max-width: 1200px) {
    .colorlib-nav .menu-1 {
        display: none; } }

.colorlib-nav ul {
    padding: 0;
    margin: 5px 0 0 0; }
.colorlib-nav ul li {
    padding: 0;
    margin: 0;
    list-style: none;
    display: inline;
    text-transform: uppercase; }
.colorlib-nav ul li a {
    font-size: 15px;
    padding: 30px 15px;
    color: rgba(0, 0, 0, 0.7);
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s; }
.colorlib-nav ul li a:hover, .colorlib-nav ul li a:focus, .colorlib-nav ul li a:active {
    color: black; }
.colorlib-nav ul li.has-dropdown {
    position: relative; }
.colorlib-nav ul li.has-dropdown .dropdown {
    width: 140px;
    -webkit-box-shadow: 0px 14px 33px -9px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 14px 33px -9px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 14px 33px -9px rgba(0, 0, 0, 0.75);
    z-index: 1002;
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 40px;
    left: 0;
    text-align: left;
    background: #242F67;
    padding: 20px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: 0s;
    -o-transition: 0s;
    transition: 0s; }
.colorlib-nav ul li.has-dropdown .dropdown:before {
    bottom: 100%;
    left: 40px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-bottom-color: #242F67;
    border-width: 8px;
    margin-left: -8px; }
.colorlib-nav ul li.has-dropdown .dropdown li {
    display: block;
    margin-bottom: 7px; }
.colorlib-nav ul li.has-dropdown .dropdown li:last-child {
    margin-bottom: 0; }
.colorlib-nav ul li.has-dropdown .dropdown li a {
    padding: 2px 0;
    display: block;
    color: #999999;
    line-height: 1.2;
    text-transform: none;
    font-size: 13px;
    letter-spacing: 0; }
.colorlib-nav ul li.has-dropdown .dropdown li a:hover {
    color: #fff; }
.colorlib-nav ul li.has-dropdown:hover a, .colorlib-nav ul li.has-dropdown:focus a {
    color: #000; }
.colorlib-nav ul li.btn-cta a {
    padding: 30px 0px !important;
    color: #fff; }
.colorlib-nav ul li.btn-cta a span {
    background: #242F67;
    padding: 10px 20px;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    border-radius: 100px; }
.colorlib-nav ul li.btn-cta a:hover span {
    -webkit-box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75); }
.colorlib-nav ul li.active > a {
    color: #242F67;
    position: relative; }

#colorlib-counter,
.colorlib-bg {
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    position: relative; }
#colorlib-counter .overlay,
.colorlib-bg .overlay {
    z-index: 0;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7); }

.colorlib-video {
    overflow: hidden; }

@media screen and (max-width: 992px) {
    .colorlib-video {
        /*height: 450px; */
    } }
.colorlib-video a {
    z-index: 1001;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -45px;
    margin-left: -45px;
    width: 90px;
    height: 90px;
    display: table;
    text-align: center;
    background: #fff;
    -webkit-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
    -ms-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
    -o-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%; }
.colorlib-video a i {
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    font-size: 40px; }
@media (max-width: 720px) {
    .colorlib-video a{
        display: none;
    }
}
.colorlib-video .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    /*background: rgba(0, 0, 0, 0.5);*/
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s; }
.colorlib-video:hover .overlay {
    /*background: rgba(0, 0, 0, 0.7);  */
}

.colorlib-video:hover a {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1); }

#colorlib-hero {
    min-height: 700px;
    background: #fff url(../images/loader.gif) no-repeat center center; }
#colorlib-hero .btn {
    font-size: 24px; }
#colorlib-hero .btn.btn-primary {
    padding: 14px 30px !important; }
#colorlib-hero .flexslider {
    border: none;
    z-index: 1;
    margin-bottom: 0; }
#colorlib-hero .flexslider .slides {
    position: relative;
    overflow: hidden; }
#colorlib-hero .flexslider .slides li {
    background-color: #E2E2E2;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    min-height: 700px;
    position: relative; }
/*#colorlib-hero .flexslider .slides li:after {*/
/*  position: absolute;*/
/*  top: 0;*/
/*  bottom: 0;*/
/*  left: 0;*/
/*  right: 0;*/
/*  content: '';*/
/*  background: rgba(0, 0, 0, 0.4);*/
/*  z-index: 1; }*/
#colorlib-hero .flexslider .flex-control-nav {
    bottom: 40px;
    z-index: 1000; }
#colorlib-hero .flexslider .flex-control-nav li a {
    background: rgba(255, 255, 255, 0.2);
    -webkit-box-shadow: none;
    box-shadow: none;
    width: 12px;
    height: 12px;
    cursor: pointer; }
#colorlib-hero .flexslider .flex-control-nav li a.flex-active {
    cursor: pointer;
    background: rgba(255, 255, 255, 0.7); }
#colorlib-hero .flexslider .flex-direction-nav {
    display: none; }
#colorlib-hero .flexslider .slider-text {
    display: table;
    opacity: 0;
    min-height: 700px;
    z-index: 9; }
#colorlib-hero .flexslider .slider-text > .slider-text-inner {
    display: table-cell;
    vertical-align: middle;
    min-height: 700px; }
#colorlib-hero .flexslider .slider-text > .slider-text-inner h1, #colorlib-hero .flexslider .slider-text > .slider-text-inner h2 {
    margin: 0;
    padding: 0;
    color: #242F67; }
#colorlib-hero .flexslider .slider-text > .slider-text-inner h1 {
    margin-bottom: 20px;
    font-size: 44px;
    line-height: 1.3;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px; }
@media screen and (max-width: 768px) {
    #colorlib-hero .flexslider .slider-text > .slider-text-inner h1 {
        font-size: 30px; } }
#colorlib-hero .flexslider .slider-text > .slider-text-inner h2 {
    /*font-size: 20px;*/
    line-height: 1.5;
    margin-bottom: 30px; }
#colorlib-hero .flexslider .slider-text > .slider-text-inner .heading-section {
    text-align: start;
    color: #ffffff !important;
    font-weight: bold;
    /*font-size: 40px;*/
    /*text-transform: uppercase;*/
}
#colorlib-hero .flexslider .slider-text > .slider-text-inner .btn {
    padding: 15px 30px;
    background: #31486f !important;
    color: #fff;
    border: none !important;
    font-size: 18px; }
#colorlib-hero .flexslider .slider-text > .slider-text-inner .btn:hover {
    background: #242F67 !important;
    -webkit-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75) !important;
    -moz-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75) !important;
    box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75) !important; }
#colorlib-hero .flexslider .slider-text > .slider-text-inner .form-inline .form-group {
    width: 100% !important;
    margin-bottom: 10px; }
#colorlib-hero .flexslider .slider-text > .slider-text-inner .form-inline .form-group .form-control {
    width: 100%;
    background: #fff;
    border: none; }
#colorlib-hero .flexslider .slider-text > .slider-text-inner .colorlib-lead {
    font-size: 20px;
    color: #fff; }
#colorlib-hero .flexslider .slider-text > .slider-text-inner .colorlib-lead .icon-heart {
    color: #d9534f; }

.colorlib-bg-section {
    background: rgba(0, 0, 0, 0.05); }

#colorlib-about,
#colorlib-practice,
#colorlib-testimonial,
#colorlib-started,
#colorlib-blog,
#colorlib-contact,
#colorlib-footer {
    padding: 3em 0;
    clear: both; }
@media screen and (max-width: 768px) {
    #colorlib-about,
    #colorlib-practice,
    #colorlib-testimonial,
    #colorlib-started,
    #colorlib-blog,
    #colorlib-contact,
    #colorlib-footer {
        padding: 3em 0; } }

#colorlib-counter {
    padding: 4em 0;
    clear: both; }

.colorlib-counters {
    padding: 3em 0;
    background-size: cover;
    background-attachment: fixed;
    background-position: center center; }
.colorlib-counters .icon {
    width: 100px;
    height: 100px;
    display: table;
    margin: 0 auto;
    margin-bottom: 30px; }
.colorlib-counters .icon i {
    display: table-cell;
    vertical-align: middle;
    width: 100px;
    height: 100px;
    font-size: 50px;
    color: #fff;
    background: #242F67;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%; }
.colorlib-counters .counter-wrap {
    border: 1px solid red !important; }
.colorlib-counters .colorlib-counter {
    font-size: 40px;
    display: block;
    color: white;
    font-family: "Playfair Display", Georgia, serif;
    width: 100%;
    font-weight: 700;
    margin-bottom: .3em; }
.colorlib-counters .colorlib-counter-label {
    color: rgba(255, 255, 255, 0.7);
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 5px;
    margin-bottom: 2em;
    display: block; }

#colorlib-intro,
#colorlib-content,
#colorlib-consult {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    width: 100%;
    float: left; }

#colorlib-content .video, #colorlib-content .choose,
#colorlib-consult .video,
#colorlib-consult .choose {
    display: inline-block; }
@media screen and (max-width: 1250px) {
    #colorlib-content .video, #colorlib-content .choose,
    #colorlib-consult .video,
    #colorlib-consult .choose {
        width: 100% !important; } }

#colorlib-content .video,
#colorlib-consult .video {
    display: table;
    width: 50%;
    background-attachment: scroll;
    background-size: contain;
    background-position: bottom center;
    background-repeat: no-repeat;
    position: relative;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap; }

#colorlib-content .choose,
#colorlib-consult .choose {
    width: 50%;
    padding: 40px 40px; }

#colorlib-content .choose-form,
#colorlib-consult .choose-form {
    background: #31486f; }
#colorlib-content .choose-form .colorlib-heading,
#colorlib-consult .choose-form .colorlib-heading {
    margin-bottom: 40px; }
#colorlib-content .choose-form .colorlib-heading h2,
#colorlib-consult .choose-form .colorlib-heading h2 {
    color: #fff; }
#colorlib-content .choose-form .form-control,
#colorlib-consult .choose-form .form-control {
    -webkit-box-shadow: none;
    box-shadow: none;
    background: transparent;
    border: 2px solid rgba(255, 255, 255, 0.1);
    font-size: 20px;
    font-weight: 400;
    color: rgba(255, 255, 255, 0.8); }
#colorlib-content .choose-form .form-control:active, #colorlib-content .choose-form .form-control:focus,
#colorlib-consult .choose-form .form-control:active,
#colorlib-consult .choose-form .form-control:focus {
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-color: #242F67; }

.progress-bar {
    background-color: #31486f !important;
    font-size: 16px; }

#colorlib-intro {
    z-index: 0;
    padding-bottom: 7em; }

.third-col h2{
    text-align: center;
}

#colorlib-hero,
#colorlib-hero .js-fullheight,
#colorlib-hero .flexslider,
#colorlib-hero .flexslider .slides li,
#colorlib-hero .flexslider .slider-text,
#colorlib-hero .flexslider .slider-text-inner {
    /*height: 450px !important;*/
    min-height: 450px !important;
    max-height:450px !important;
}
#colorlib-hero .js-fullheight.home-slider, #colorlib-hero .flexslider.home-slider,
#colorlib-hero .flexslider.home-slider .slides li {
    height: 600px !important;
    min-height: 600px !important;
    max-height:600px !important;
}
#colorlib-hero .flexslider.home-slider h3,
#colorlib-hero .flexslider.home-slider h2,
#colorlib-hero .flexslider.home-slider h1,
#colorlib-hero .flexslider.home-slider h4,
#colorlib-hero .flexslider.home-slider h5,
#colorlib-hero .flexslider.home-slider h6 {
    color: #fff !important;
    font-weight: 700;
}
#colorlib-hero .flexslider.home-slider h2 {
    font-size: 40px;
}
#colorlib-hero .flexslider.home-slider p {
    color: #fff !important;
}
.third-col {
    padding: 2em;
    margin-top: -40px;
    z-index: 1;
    /*width: 50%;*/
    background: #242F67;
    color: #fff;
    position: relative;
    overflow: hidden; }
@media screen and (max-width: 768px) {
    .third-col {
        width: 100% !important; } }
.third-col h2 {
    color: #fff;
    font-weight: 700; }
.third-col.third-col-color {
    background: #fff;
    color: #242F67;
    border: 2px solid #242F67;
}
.third-col-color h2{
    color: #242F67
}
.third-col .icon {
    position: absolute;
    top: 0px;
    left: -10%; }
.third-col .icon i
{
    font-size: 200px;
    color: rgba(255, 255, 255, 0.05); }

.third-col-color .icon i{
    color: rgba(36, 47, 103, 0.1);;
}
.services {
    position: relative;
    padding: 30px;
    margin-bottom: 60px;
    background: #fff;
    border: 1px solid rgba(0, 0, 0, 0.07);
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s; }
.services h3 {
    font-weight: 400; }
.services h3 a {
    color: #31486f; }
.services .icon {
    text-align: center;
    margin: 0 auto;
    margin-bottom: 20px;
    width: 70px;
    height: 70px;
    display: table;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s; }
.services .icon i {
    display: table-cell;
    vertical-align: middle;
    height: 70px;
    font-size: 60px;
    line-height: 40px;
    color: #31486f; }
.services:hover, .services:focus {
    background: #31486f;
    color: rgb(255, 255, 255); }
.services:hover h3 a, .services:focus h3 a {
    color: #fff; }
.services:hover h3, .services:focus h3{
    color: #fff; }
.services:hover a, .services:focus a {
    color: #fff; }
.services:hover .icon i, .services:focus .icon i {
    color: #fff; }

.colorlib-social-icons {
    margin: 0;
    padding: 0; }
.colorlib-social-icons li {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline; }
.colorlib-social-icons li a {
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    color: #242F67;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 20px;
}
.colorlib-social-icons li a i {
    font-size: 20px; }

.colorlib-contact-info ul {
    padding: 0;
    margin: 0; }
.colorlib-contact-info ul li {
    padding: 0 0 0 40px;
    margin: 0 0 30px 0;
    list-style: none;
    position: relative; }
.colorlib-contact-info ul li:before {
    color: #242F67;
    position: absolute;
    left: 0;
    top: .05em;
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }
.colorlib-contact-info ul li.address:before {
    font-size: 30px;
    content: "\e9d1"; }
.colorlib-contact-info ul li.phone:before {
    font-size: 23px;
    content: "\e9f4"; }
.colorlib-contact-info ul li.email:before {
    font-size: 23px;
    content: "\e9da"; }
.colorlib-contact-info ul li.url:before {
    font-size: 23px;
    content: "\e9af"; }

.features {
    margin-bottom: 3em;
    width: 100%;
    float: left; }

.colorlib-heading {
    margin-bottom: 5em; }
.colorlib-heading.colorlib-heading-sm {
    margin-bottom: 2em; }
.colorlib-heading h2 {
    font-size: 35px;
    margin-bottom: 20px;
    line-height: 1.5;
    color: #000;
    font-weight: 400; }
.colorlib-heading p {
    font-size: 18px;
    line-height: 1.5;
    color: #828282; }
.colorlib-heading span {
    display: block;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px; }
.colorlib-heading.colorlib-heading2 h2 {
    font-size: 60px;
    font-weight: 700; }
.colorlib-heading.colorlib-heading2 p {
    font-size: 24px;
    margin-bottom: 40px; }

#colorlib-testimonial .testimony-slide {
    text-align: center; }
#colorlib-testimonial .testimony-slide span {
    font-size: 18px;
    font-weight: 700;
    display: block;
    color: #000; }
#colorlib-testimonial .testimony-slide figure {
    margin-bottom: 10px;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline; }
#colorlib-testimonial .testimony-slide figure img {
    width: 140px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%; }
#colorlib-testimonial .testimony-slide blockquote {
    border: none;
    margin: 30px auto;
    width: 70%;
    position: relative;
    padding: 0; }
@media screen and (max-width: 992px) {
    #colorlib-testimonial .testimony-slide blockquote {
        width: 100%; }
    #colorlib-hero, #colorlib-hero .js-fullheight, #colorlib-hero .flexslider, #colorlib-hero .flexslider .slides li, #colorlib-hero .flexslider .slider-text, #colorlib-hero .flexslider .slider-text-inner {
        /*height: 371px !important;*/
        min-height: 371px !important;
        max-height: 450px !important;
    }
}

#colorlib-testimonial .arrow-thumb {
    position: absolute;
    top: 40%;
    display: block;
    width: 100%; }
#colorlib-testimonial .arrow-thumb a {
    font-size: 32px;
    color: #dadada; }
#colorlib-testimonial .arrow-thumb a:hover, #colorlib-testimonial .arrow-thumb a:focus, #colorlib-testimonial .arrow-thumb a:active {
    text-decoration: none; }

#colorlib-testimonial .owl-theme .owl-dots .owl-dot.active span, #colorlib-testimonial .owl-theme .owl-dots .owl-dot:hover span {
    background: #242F67; }

#colorlib-testimonial .owl-theme .owl-dots .owl-dot span {
    background: #31486f; }

.colorlib-staff {
    text-align: center;
    margin-bottom: 30px; }
.colorlib-staff img {
    width: 100%;
    margin-bottom: 20px; }
.colorlib-staff h3 {
    font-size: 24px;
    margin-bottom: 5px; }
.colorlib-staff p {
    margin-bottom: 30px; }
.colorlib-staff .role {
    color: gray;
    /*margin-bottom: 30px;*/
    font-weight: normal;
    display: block; }

#colorlib-started {
    padding: 3em 0 0 0;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    position: relative;
    float: left;
    width: 100%; }
#colorlib-started .overlay {
    z-index: 0;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7); }
#colorlib-started .colorlib-heading h2 {
    line-height: 80px;
    color: #fff;
    margin-bottom: 30px !important; }
#colorlib-started .colorlib-heading p {
    color: rgba(255, 255, 255, 0.5); }
#colorlib-started .btn {
    height: 54px;
    border: none !important;
    background: #242F67;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 400;
    padding-left: 50px;
    padding-right: 50px; }
#colorlib-started .form-inline .form-group {
    width: 100% !important;
    margin-bottom: 10px; }
#colorlib-started .form-inline .form-group .form-control {
    width: 100%; }

.blog-featured a img {
    margin-bottom: 30px; }

.blog-featured h2 a {
    color: #31486f; }
.blog-featured h2 a:hover {
    color: #242F67; }

.blog-entry {
    width: 100%;
    float: left;
    position: relative;
    margin-bottom: 2em; }
.blog-entry .thumb {
    position: absolute;
    top: 0;
    left: 0;
    width: 150px;
    float: left; }
.blog-entry .desc {
    padding-left: 170px; }
@media (max-width: 530px) {
    .blog-entry {
        display: flex;
        flex-direction: column;
        position: static;
    }

    .blog-entry .thumb {
        position: relative !important;
        width: 100% !important;
        float: none !important;
        margin-bottom: 1rem;
    }

    .blog-entry .desc {
        padding-left: 0 !important;
        width: 100%;
    }

    .blog-entry h4 {
        font-size: 25px;
    }
}
.blog-entry .desc h3 a {
    color: #31486f; }
.blog-entry .desc h3 a:hover {
    color: #242F67; }
.blog-entry .desc .meta {
    color: #999999;
    font-size: 16px;
    margin-bottom: 10px; }

.colorlib-blog {
    margin-bottom: 40px;
    width: 100%;
    float: left; }
.colorlib-blog > a {
    display: block;
    position: relative;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s; }
.colorlib-blog > a img {
    width: 100%;
    aspect-ratio: 1/1;
}
@media screen and (max-width: 768px) {
    .colorlib-blog {
        width: 100%; } }
.colorlib-blog .blog-text {
    margin-bottom: 30px;
    position: relative;
    width: 100%;
    padding: 30px;
    float: left;
    border: 1px solid rgba(0, 0, 0, 0.07);
    background: #fff;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s; }
.colorlib-blog .blog-text span {
    display: inline-block;
    margin-bottom: 20px; }
.colorlib-blog .blog-text span.comment {
    float: right; }
.colorlib-blog .blog-text span.comment a {
    color: rgba(0, 0, 0, 0.3); }
.colorlib-blog .blog-text span.comment a i {
    color: #242F67;
    padding-left: 7px; }
.colorlib-blog .blog-text .meta {
    color: #b3b3b3;
    font-size: 16px;
    margin-bottom: 10px; }
.colorlib-blog .blog-text h3 {
    font-size: 28px;
    margin-bottom: 20px;
    line-height: 1.5; }
.colorlib-blog .blog-text h3 a {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    color: black; }
.colorlib-blog .blog-text p {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
#colorlib-footer {
    background: #0b162a;
    color: rgba(255, 255, 255, 0.5);
    padding: 7em 0 4em 0; }
#colorlib-footer .colorlib-footer-links {
    padding: 0;
    margin: 0; }
@media screen and (max-width: 768px) {
    #colorlib-footer .colorlib-footer-links {
        margin-bottom: 30px; } }
#colorlib-footer .colorlib-footer-links li {
    padding: 0;
    margin: 0;
    list-style: none; }
#colorlib-footer .colorlib-footer-links li a {
    color: rgba(255, 255, 255, 0.8);
    text-decoration: none; }
#colorlib-footer .colorlib-footer-links li a:hover {
    text-decoration: underline; }
#colorlib-footer h4 {
    color: #fff;
    font-size: 20px;
    border-bottom: 2px solid #242F67;
    padding-bottom: 15px; }
#colorlib-footer .colorlib-widget {
    margin-bottom: 30px; }
@media screen and (max-width: 768px) {
    #colorlib-footer .colorlib-widget {
        text-align: left; } }
#colorlib-footer .copyright .block {
    display: block; }

#map {
    width: 100%;
    height: 500px;
    position: relative; }
@media screen and (max-width: 768px) {
    #map {
        height: 200px; } }

#colorlib-offcanvas {
    position: absolute;
    z-index: 1901;
    width: 270px;
    background: #242F67;
    top: 0;
    right: 0;
    top: 0;
    bottom: 0;
    padding: 75px 40px 40px 40px;
    overflow-y: auto;
    display: none;
    -moz-transform: translateX(270px);
    -webkit-transform: translateX(270px);
    -ms-transform: translateX(270px);
    -o-transform: translateX(270px);
    transform: translateX(270px);
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s; }
@media screen and (max-width: 1200px) {
    #colorlib-offcanvas {
        display: block; } }
.offcanvas #colorlib-offcanvas {
    -moz-transform: translateX(0px);
    -webkit-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px); }
#colorlib-offcanvas a {
    color: rgba(255, 255, 255, 0.5); }
#colorlib-offcanvas a:hover {
    color: rgba(255, 255, 255, 0.8); }
#colorlib-offcanvas ul {
    padding: 0;
    margin: 0; }
#colorlib-offcanvas ul li {
    padding: 0;
    margin: 0;
    list-style: none; }
#colorlib-offcanvas ul li > ul {
    padding-left: 20px;
    display: none; }
#colorlib-offcanvas ul li.offcanvas-has-dropdown > a {
    display: block;
    position: relative; }
#colorlib-offcanvas ul li.offcanvas-has-dropdown > a:after {
    position: absolute;
    right: 0px;
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e921";
    font-size: 20px;
    color: rgba(255, 255, 255, 0.2);
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s; }
#colorlib-offcanvas ul li.offcanvas-has-dropdown.active a:after {
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg); }

.uppercase {
    font-size: 14px;
    color: #000;
    margin-bottom: 10px;
    font-weight: 700;
    text-transform: uppercase; }

.gototop {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 999;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s; }
.gototop.active {
    opacity: 1;
    visibility: visible; }
.gototop a {
    width: 50px;
    height: 50px;
    display: table;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    text-align: center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px; }
.gototop a i {
    height: 50px;
    display: table-cell;
    vertical-align: middle; }
.gototop a:hover, .gototop a:active, .gototop a:focus {
    text-decoration: none;
    outline: none; }

.colorlib-nav-toggle {
    width: 25px;
    height: 25px;
    cursor: pointer;
    text-decoration: none;
    top: 25px !important; }
.colorlib-nav-toggle.active i::before, .colorlib-nav-toggle.active i::after {
    background: #444; }
.colorlib-nav-toggle:hover, .colorlib-nav-toggle:focus, .colorlib-nav-toggle:active {
    outline: none;
    border-bottom: none !important; }
.colorlib-nav-toggle i {
    position: relative;
    display: inline-block;
    width: 25px;
    height: 2px;
    color: #252525;
    font: bold 14px/.4 Helvetica;
    text-transform: uppercase;
    text-indent: -55px;
    background: #252525;
    -webkit-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out; }
.colorlib-nav-toggle i::before, .colorlib-nav-toggle i::after {
    content: '';
    width: 25px;
    height: 2px;
    background: #252525;
    position: absolute;
    left: 0;
    -webkit-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out; }
.colorlib-nav-toggle.colorlib-nav-white > i {
    color: #fff;
    background: #242F67; }
.colorlib-nav-toggle.colorlib-nav-white > i::before, .colorlib-nav-toggle.colorlib-nav-white > i::after {
    background: #242F67; }

.colorlib-nav-toggle i::before {
    top: -7px; }

.colorlib-nav-toggle i::after {
    bottom: -7px; }

.colorlib-nav-toggle:hover i::before {
    top: -10px; }

.colorlib-nav-toggle:hover i::after {
    bottom: -10px; }

.colorlib-nav-toggle.active i {
    background: transparent; }

.colorlib-nav-toggle.active i::before {
    top: 0;
    -webkit-transform: rotateZ(45deg);
    -moz-transform: rotateZ(45deg);
    -ms-transform: rotateZ(45deg);
    -o-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
    background: #fff; }

.colorlib-nav-toggle.active i::after {
    bottom: 0;
    -webkit-transform: rotateZ(-45deg);
    -moz-transform: rotateZ(-45deg);
    -ms-transform: rotateZ(-45deg);
    -o-transform: rotateZ(-45deg);
    transform: rotateZ(-45deg);
    background: #fff; }

.colorlib-nav-toggle {
    position: absolute;
    right: 0px;
    top: 65px;
    z-index: 21;
    padding: 6px 0 0 0;
    display: block;
    margin: 0 auto;
    display: none;
    height: 44px;
    width: 44px;
    z-index: 2001;
    border-bottom: none !important; }
@media screen and (max-width: 1200px) {
    .colorlib-nav-toggle {
        display: block; } }

.btn {
    margin-right: 4px;
    margin-bottom: 4px;
    font-family: "Playfair Display", Georgia, serif;
    font-size: 16px;
    font-weight: 400;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    border-radius: 30px;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    padding: 8px 20px; }
.btn.btn-md {
    padding: 8px 20px !important; }
.btn.btn-lg {
    padding: 18px 36px !important; }
.btn:hover, .btn:active, .btn:focus {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    outline: none !important; }

.btn-primary {
    background: #242F67;
    color: #fff;
    border: 2px solid #242F67; }
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    background: #4c5eb6 !important;
    border-color: #4c5eb6 !important; }
.btn-primary.btn-outline {
    background: transparent;
    color: #242F67;
    border: 2px solid #242F67; }
.btn-primary.btn-outline:hover, .btn-primary.btn-outline:focus, .btn-primary.btn-outline:active {
    background: #242F67;
    color: #fff; }

.btn-success {
    background: #5cb85c;
    color: #fff;
    border: 2px solid #5cb85c; }
.btn-success:hover, .btn-success:focus, .btn-success:active {
    background: #4cae4c !important;
    border-color: #4cae4c !important; }
.btn-success.btn-outline {
    background: transparent;
    color: #5cb85c;
    border: 2px solid #5cb85c; }
.btn-success.btn-outline:hover, .btn-success.btn-outline:focus, .btn-success.btn-outline:active {
    background: #5cb85c;
    color: #fff; }

.btn-info {
    background: #5bc0de;
    color: #fff;
    border: 2px solid #5bc0de; }
.btn-info:hover, .btn-info:focus, .btn-info:active {
    background: #46b8da !important;
    border-color: #46b8da !important; }
.btn-info.btn-outline {
    background: transparent;
    color: #5bc0de;
    border: 2px solid #5bc0de; }
.btn-info.btn-outline:hover, .btn-info.btn-outline:focus, .btn-info.btn-outline:active {
    background: #5bc0de;
    color: #fff; }

.btn-warning {
    background: #f0ad4e;
    color: #fff;
    border: 2px solid #f0ad4e; }
.btn-warning:hover, .btn-warning:focus, .btn-warning:active {
    background: #eea236 !important;
    border-color: #eea236 !important; }
.btn-warning.btn-outline {
    background: transparent;
    color: #f0ad4e;
    border: 2px solid #f0ad4e; }
.btn-warning.btn-outline:hover, .btn-warning.btn-outline:focus, .btn-warning.btn-outline:active {
    background: #f0ad4e;
    color: #fff; }

.btn-danger {
    background: #d9534f;
    color: #fff;
    border: 2px solid #d9534f; }
.btn-danger:hover, .btn-danger:focus, .btn-danger:active {
    background: #d43f3a !important;
    border-color: #d43f3a !important; }
.btn-danger.btn-outline {
    background: transparent;
    color: #d9534f;
    border: 2px solid #d9534f; }
.btn-danger.btn-outline:hover, .btn-danger.btn-outline:focus, .btn-danger.btn-outline:active {
    background: #d9534f;
    color: #fff; }

.btn-outline {
    background: none;
    border: 2px solid gray;
    font-size: 16px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s; }
.btn-outline:hover, .btn-outline:focus, .btn-outline:active {
    -webkit-box-shadow: none;
    box-shadow: none; }

.btn.with-arrow {
    position: relative;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s; }
.btn.with-arrow i {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    right: 0px;
    top: 50%;
    margin-top: -8px;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s; }
.btn.with-arrow:hover {
    padding-right: 50px; }
.btn.with-arrow:hover i {
    color: #fff;
    right: 18px;
    visibility: visible;
    opacity: 1; }

.form-control {
    -webkit-box-shadow: none;
    box-shadow: none;
    background: transparent;
    border: 2px solid rgba(0, 0, 0, 0.1);
    height: 54px;
    font-size: 18px;
    font-weight: 300; }
.form-control:active, .form-control:focus {
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-color: #242F67; }

@media (max-width: 500px) {
    #colorlib-content .choose-form .form-control, #colorlib-consult .choose-form .form-control {
        padding: 10px 5px;
        font-size: 14px;
    }
    #colorlib-contact .form-control {
        padding: 10px 5px;
        font-size: 14px;
    }
}

.row-pb-md {
    padding-bottom: 4em !important; }

.row-pb-sm {
    padding-bottom: 2em !important; }

.colorlib-loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(../images/loader.gif) center no-repeat #fff; }

.js .animate-box {
    opacity: 0; }

/*----------------------MY CSS-------------------*/
.services {
    height: 300px;
}

.row.same-height {
    display: flex;
    flex-wrap: wrap;
}

.row.same-height > [class^="col-"] {
    display: flex;
}

.colorlib-staff {
    flex: 1;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    height: 100%;
}

.staff-img {
    aspect-ratio: 1 / 1.3;
    width: 100%;
    object-fit: contain;
    margin-bottom: 5px;
}

.colorlib-staff p {
    font-size: 15px;
    color: #555;
    margin-bottom: 15px;
    line-height: 1.5;
}

.user-img{
    display: block;
    width: 60%;
    aspect-ratio: 1/1.3;
    margin: 0 auto;
    margin-bottom: 10px;
}
@media (max-width: 768px) {
    .row.same-height {
        flex-direction: column;
    }

    .row.same-height > [class^="col-"] {
        width: 100% !important;
    }
}
.services .desc h3 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;

    line-height: 1.2em;
    height: 2.4em;
    margin-bottom: 10px;
}
section {
    position: relative;
    height: 350px;
    padding: 0 15px 15px;
    padding: 0 70px;
    max-width: 1200px;
    width: 100%;
    display: flex;
    align-items: center;
}

.card-content{
    display: flex;
    align-items: center;
    justify-content: center;
}

section .card .image {
    height: 180px;
    width: 180px;
}
section .card .image img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}


.swiper-pagination {
    position: absolute;
}
.swiper-pagination-bullet {
    height: 7px;
    width: 26px;
    border-radius: 25px;
    background: #242F67;
}
.swiper-button-next,
.swiper-button-prev {
    opacity: 0.7;
    color: #242F67;
    transition: all 0.3s ease;
}
.swiper-button-next:hover,
.swiper-button-prev:hover {
    opacity: 1;
    color: #242F67;
}
/* Responsive media query code for small screens */
@media (max-width: 768px) {
    section {
        padding: 15px;
    }
    .swiper-button-next,
    .swiper-button-prev {
        display: none;
    }
}

.desc-truncate {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: pre-line;
    line-height: 1.4em;
    max-height: 2.8em;
}

.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(77, 77, 77, 0.7);
    transition: all 0.4s;
    visibility: hidden;
    opacity: 0;
    z-index: 9999;
}


.modal:target{
    visibility: visible;
    opacity: 1;
}

.modalcontent {
    position: relative;
    background-color: #fff;
    width: 600px;
    max-width: 90%;
    max-height: 700px;
    padding: 20px 10px 10px 10px;
    border-radius: 15px;
    overflow: auto;
}

.modalclose {
    position: absolute;
    top: -15px;
    right: 10px;
    color: #585858;
    text-decoration: none;
    font-size: 36px;
    z-index: 10;
}

.modal-body {
    margin-top: 30px;
    max-height: 630px;
    overflow-y: auto;
    padding-right: 10px;
}

.modalcontent a{
    color: #585858;
}

.modalcontent-services-title{
    text-align: center;
    word-wrap: break-word;
}

@media all and (max-width: 480px){
    #colorlib-hero, #colorlib-hero .js-fullheight, #colorlib-hero .flexslider, #colorlib-hero .flexslider .slides li, #colorlib-hero .flexslider .slider-text, #colorlib-hero .flexslider .slider-text-inner {
        /*height: 280px !important;*/
        min-height: 280px !important;
        max-height: 450px !important;
    }
    #colorlib-hero .flexslider .slider-text > .slider-text-inner h2 {
        margin-bottom: 7px;
    }
    .flexslider .slides .slider-main-img img {
        bottom: 0;
        max-width: 254px;
    }
}


